@charset "utf-8";
/* CSS Document */

/*-----------------
reset
-------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
table {
    border-collapse:separate;
    border-spacing: 1px;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-weight: bold;
	font-style: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}

a{
-moz-outline-style: none;
}

/*-----------------
layout
-------------------*/
body{
	background:url(../img/header-bg.gif) repeat-x;
}

#header{
	width:960px;
	height:145px;
	margin:0 auto;
	clear:both;
	position:relative;
}

#contents{
	width:960px;
	margin:0 auto;
	padding:15px 0 20px;
	color:#302c2c;
	font-size:12px;
}

#maincolumn{
	width:705px;
	float:right;
}

#leftcolumn{
	width:230px;
	float:left;
}

.icon-pdf{
	padding-right:16px;
	background:url(../img/icon-pdf.gif) no-repeat right;
}

.icon-word{
	padding-right:16px;
	background:url(../img/icon-word.gif) no-repeat right;
}

.icon-xls{
	padding-right:16px;
	background:url(../img/icon-xls.gif) no-repeat right;
}

#footer{
	background:url(../img/footer-bg.gif) repeat-x top;
	clear:both;
	padding:3px 0 30px;
	color:#302c2c;
}

/*-----------------
header
-------------------*/
#header-logo{
	position:absolute;
	top:35px;
	left:18px;
}

#navi{
	width:960px;
	height:45px;
	position:absolute;
	bottom:0;
	left:0;
}

#navi li{
	font-size:0;
	line-height:0;
	float:left;
}

#header-link01{
	width:410px;
	position:absolute;
	right:0;
	top:4px;
	line-height:14px;
	border-left:1px dotted #fff;
}

#header-link01 li{
	float:left;
	font-size:10px;
	color:#fff;
	border-right:1px dotted #fff;
	padding:0 10px;
}

#header-link01 a:link,
#header-link01 a:visited{
	color:#fff;
	text-decoration:none;
}
#header-link01 a:hover,
#header-link01 a:active{
	color:#fff;
	text-decoration:underline;
}

#header-link02{
	width:300px;
	position:absolute;
	right:16px;
	top:29px;
}

#header-link02 li{
	float:left;
	font-size:10px;
	line-height:12px;
	padding:0 5px;
	border-left:1px solid #350e0e;
}

#header-link02 #header-link-language{
	border-left:none;
}

#header-link02 a:link,
#header-link02 a:visited{
	color:#350e0e;
	text-decoration:none;
}
#header-link02 a:hover,
#header-link02 a:active{
	color:#350e0e;
	text-decoration:underline;
}

#header-link02 #header-link-inquiry a{
	background:url(../img/icon-inquiry.gif) no-repeat 0 2px;
	padding-left:13px;
}

#fontsize{
	position:absolute;
	width:135px;
	height:24px;
	right:0;
	top:57px;
}

#fontsize #fontsize-title{
	font-size:12px;
	line-height:24px;
}

#fontsize li{
	float:left;
	margin-right:5px;
	font-size:0;
	line-height:0;
}

#fontsize li.changeBtn{
	width:24px;
	height:24px;
}

#fontsize li a{
	display:block;
	width:24px;
	height:24px;
}

#fontsize li.fontsize-m a{
	background-image:url(../img/fontsize-m.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

#fontsize li.fontsize-l a{
	background-image:url(../img/fontsize-l.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}


#fontsize li.active a,
#fontsize li a:hover{
	background-position:0 -24px;
}

#fontsize li a span{
	display:none;
}

/*-----------------
mainimage
-------------------*/
#mainimage-container{
	background:url(../img/mainimage-bg.jpg) center top no-repeat;
	width:100%;
	height:200px;
	border-bottom:1px solid #e2e6d9;
}

#mainimage-container .box01{
	width:960px;
	margin:0 auto;
	padding-top:5px;	
}

#mainimage{
	float:left;
}

#mainimage-pickup{
	width:452px;
	height:178px;
	background:url(../img/mainimage-pickup-bg.gif) no-repeat bottom;
	float:right;
}

#mainimage-pickup ul{
	padding:0 0 0 15px;
	margin:40px 0 0;
	font-size:0;
	line-height:0;
}

#mainimage-pickup li{
	float:left;
	margin-right:12px;
	margin-bottom:5px;
	font-size:0;
	line-height:0;
	padding:0;
}


/*-----------------
maincolumn
-------------------*/
#maincolumn a:link,
#maincolumn a:visited{
	color:#0099fa;
	text-decoration:none;
}
#maincolumn a:hover,
#maincolumn a:active{
	color:#0099fa;
	text-decoration:underline;
}

#news a:link,
#news a:visited{
	color:#0099fa;
	text-decoration:none;
}
#news a:hover,
#news a:active{
	color:#0099fa;
	text-decoration:underline;
}



#news{
	width:482px;
	float:left;
}


/*
#news {
    float: left;
    height: 700px;
    overflow-x: hidden;
    width: 495px;
}
*/

#news-title{
	font-size:0;
	line-height:0;
	padding-left:16px;
}

#news ul.news-dd {
	height: 940px;
    overflow-y: scroll;
}
#news li{
	clear:both;
	padding:10px 0 5px 10px;
	border-bottom:1px dotted #404040;
	line-height:1.4em;
}

#news-dd::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#news-dd::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#news-dd::-webkit-scrollbar-thumb
{
	background-color: #cccccc;
}





#news li:after{
    content:",";
    height:0;
    visibility:hidden;
    display:block;
    clear:both;
}

#news li{display:inline-block;}
/* Hides from IE-mac \*/
* html #news li{height:1%;}
#news li {display: block;}
/* End hide from IE-mac */

#news .topic-date{
	width:70px;
	font-size:12px;
	float:left;
	letter-spacing:1px;
}


#news .new{
	padding-bottom:14px;
	/*background:url(../img/news-icon.jpg) no-repeat bottom left; */
	background:url(../img/news-icon.gif) no-repeat bottom left;
}

#news .topic-title{
	width:376px;
	float:right;
	font-size:100%;
}
#news .topic-title span{
	font-size:80%;
}

#banner-title{
	font-size:0;
	line-height:0;
	padding-left:13px;
	clear:both;
}

#banner{
	width:462px;
	float:right;
	overflow:hidden;
}

#banner ul{
	width:462px;
	margin-right:-6px;
	padding-top:10px;
}

#banner li{
	font-size:0;
	line-height:0;
	float:left;
	margin-left:10px;
	margin-bottom:7px;
}

/*-----------------
leftcolumn
-------------------*/
#menu{
	clear:both;
	width:230px;
	height:539px;
	background:url(../img/menu-bg-s.gif) no-repeat 0 27px;
}

#menu-l{
	clear:both;
	width:230px;
	height: 580px;
	background:url(../img/menu-bg.gif) no-repeat 0 27px;
}

#menu-title{
	clear:both;
	font-size:0;
	line-height:0;
}

#menu ul,
#menu-l ul{
	padding:11px 0 0 11px;
}

#menu ul li,
#menu-l ul li{
	font-size:0;
	line-height:0;
}

/*-----------------
footer
-------------------*/
#footer a:link,
#footer a:visited{
	color:#302c2c;
	text-decoration:none;
}

#footer a:hover,
#footer a:active{
	color:#302c2c;
	text-decoration:underline;
}

#footer-container{
	width:960px;
	margin:0 auto;
	background:#fff;
}

#footer-container .box01{
	border:1px solid #e1e1e1;
	padding-top:20px;
}

#footer-logo{
	width:204px;
	text-align:center;
	float:left;
	padding-top:20px;
}

#footer-link{
	width:745px;
	float:left;
	background:url(../img/footer-link-bg.gif) repeat-y 156px 0;
	font-size:12px;
	padding-bottom:30px;
}

#footer-link-box01,
#footer-link-box02,
#footer-link-box03,
#footer-link-box04{
	float:left;
}

#footer-link-box01{
	width:150px;
	margin-right:25px;
}

#footer-link-box02,
#footer-link-box03{
	width:168px;
	margin-right:25px;
}

#footer-link h3{
	font-weight:bold;
	background:url(../img/arrow01.gif) no-repeat 0 3px;
	padding-left:15px;
	clear:both;
	margin-bottom:8px;
}

#footer-link .list01{
	font-size:10px;
	padding-left:15px;
}

#footer-link .list01 li{
	clear:both;
	margin-bottom:2px;
}

#copyright{
	clear:both;
	font-size:10px;
	text-align:center;
	line-height:2em;
	padding:30px 0 10px;
}

/*-----------------
common
-------------------*/
#pagetitle{
	clear:both;
	width:960px;
	margin:0 auto 20px auto;
	padding-top:15px;
}

#topicpath{
	background:url(../img/topicpath-bg.gif) no-repeat;
	width:960px;
	height:40px;
	margin:0 auto;
	color:#302c2c;
}

#topicpath li{
	float:left;
	line-height:29px;
	font-size:12px;
	padding-left:10px;
}

#topicpath  #topicpath-base{
	width:115px;
	text-left:center;
	padding-left:0;
}

#topicpath #topicpath-base a{
	padding-left:50px;
	font-size:12px;
}

#topicpath  #topicpath-base a:link,
#topicpath  #topicpath-base a:visited,
#topicpath  #topicpath-base a:hover,
#topicpath  #topicpath-base a:active{
	color:#fff;
}

#topicpath a:link,
#topicpath a:visited{
	text-decoration:none;
}
#topicpath a:hover,
#topicpath a:active{
	text-decoration:underline;
}

#topicpath li a{
	display:block;
}

#contents-body{
}


#contents-body h2{
	clear:both;
	margin-bottom:30px;
}

#contents-body p{
	font-size:100%;
	line-height:1.8em;
	margin-bottom:1em;
}

.fleft{
	float:left;
	margin:0 10px 10px 0;
}

.fright{
	float:right;
	margin:0 0 10px 10px;
}

#contents-body h3{
	clear:both;
	margin-bottom:30px;
	background:url(../img/h3-bg.gif) no-repeat bottom;
	padding:0 0 10px;
	color:#fff;
}

#contents-body h3 strong{
	display:block;
	background:url(../img/h3-top-bg.gif) no-repeat top;
	padding:10px 10px 0;
}

#contents-body h3 span{
	display:block;
	padding:0 10px 0;
	font-size:80%;
}

#contents-body h4{
	padding:3px 0 3px 5px;
	font-weight:bold;
	font-size:100%;
	border-left:5px solid #d12f5e;
	margin:40px 0 10px;
}

#contents-body h4.stitle{
	margin:0px 0 10px;
}

#contents-body .box01{
	clear:both;
	padding:0 20px;
	margin-bottom:30px;
}

#contents-body .box02{
	clear:both;
	padding:20px 20px 10px;
	background:#fff7fd;
	margin-bottom:30px;
}

#contents-body .list01,
#contents-body .list03{
	font-size:100%;
	line-height:1.8em;
	padding-left:18px;
	list-style:disc outside;
	margin-bottom:10px;
}

#contents-body .list03{
	color:#e14479;
}

#contents-body .list02{
	font-size:100%;
	line-height:1.8em;
	list-style:none;
	margin-bottom:10px;
}

#contents-body .list02 li{
	background:url(../img/arrow02.gif) no-repeat 2px 50%;
	padding-left:18px;
}

#contents-body .list04{
	font-size:100%;
	line-height:1.8em;
	list-style:none;
	margin-bottom:10px;
}

#contents-body .list04 li{
	background:url(../img/arrow03.gif) no-repeat 2px 50%;
	padding-left:18px;
}

#contents-body p strong{
	font-weight:bold;
}

#contents-body strong.red{
	color:#F00;
	font-weight:bold;
}

#contents-body strong.pink{
	color:#d16297;
	font-weight:bold;
	line-height:2em;
	font-size:120%;
}

.table01,
.table03{
	background:#d9c3d2;
}

.table03{
	width:100%;
}

.table02{
	background:#ffe5f7;
	padding:5px 10px 5px 0;
	border:1px solid #d9c3d2;
	width:100%;
	margin-bottom:10px;
}

.table04{
	padding:5px;
	border:1px solid #d9c3d2;
	width:100%;
	margin-bottom:10px;
}

.table01 th,
.table01 td,
.table03 th,
.table03 td{
	border:1px solid #fff;
	padding:8px;
	vertical-align:top;
	text-align:left;
	line-height:1.8em;
}

.table02 th,
.table02 td,
.table04 th,
.table04 td{
	vertical-align:top;
	text-align:left;
	line-height:1.8em;
}

.table02 th{
	width:70px;
	padding-left:10px;
}

.table04 th{
	width:6em;
	text-align:right;
}


.table01 th{
	background:url(../img/table01-th-bg.jpg) repeat-x top #fff5fc;
	width:100px;
	color:#693f21;
}

.table03 th{
	background:url(../img/table01-th-bg.jpg) repeat-x top #fff5fc;
	color:#693f21;
}

.table03 td.td01,
.table03 td.td02{
	background:#d9c3d2 url(../img/td01-bg.jpg) repeat-x;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	padding-top:2px;
	padding-bottom:2px;
	font-size:12px;
	color:#693f2f;
	letter-spacing:2px;
}

.table01 td,
.table03 td{
	background:#fff;
}

.ml_form th {
	width: 250px;
}
.ml_form td {
	width: 200px;
}

.btn-red {
    background-color: #FA6262;
    border: medium none;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    padding: 15px 36px;
    transition-duration: 0.5s;
	cursor: pointer;
}


.btn-red.add-arrow {
    background-image: url("../img/btn_arrow01.png");
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 6px 11px;
}
.btn-red:hover {
    background-position: right 10px center;
    color: #fff;
}

.error {
	color: #ff0000;
	font-size: 11px;
}



.box-left01{
	float:left;
	width:300px;
}

.box-right01{
	float:right;
	width:300px;
}

.totop{
	text-align:right;
	padding-top:30px;
	clear:both;
}

.totop a{
	padding-left:12px;
	background:url(../img/icon-totop.gif) no-repeat 0 2px;
}

#contents-body .totop a:link,
#contents-body .totop a:visited,
#contents-body .totop a:hover,
#contents-body .totop a:active{
	color:#999;
	font-size:12px;
}

hr{
border: dashed #bdbeb8;
border-width:1px 0px 0px 0px;
height:1px;
overflow:hidden;
margin:0 0 15px;
clear:both;
}

.rules_p p {
	margin-bottom:2px;
	
}


/*-----------------
emergency
-------------------*/

.emergency {
	padding:30px;
	font-size:12px;
	width:800px;
	margin:15px auto;
	border:#E98CDA 1px dashed;
	-moz-border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	-o-border-radius: 1.5em;
	-ms-border-radius: 1.5em;
}

.emergency h3 {
	text-align:center;
	font-size:16px;
	font-weight:800;
}

.emergency p {
	padding:30px 0 0;
	line-height:180%;
}

.emergency p.emergency-footer {
	text-align:right;
}

.color_red{
	color:#E40509 !important;
}

.list_bold {
	font-weight:800 !important;
}

.journal_table img {
	padding: 20px;
	
}
.journal_table td {
	text-align: center;
}

.journal_table td a {
	color: #4d4d4d !important;
	transition: .2s;
}
.journal_table td a:hover {
	text-decoration: none !important;
	color: #D16297 !important;
}

.editorialM {
	line-height: 170% !important;
}

.editorialM a {
	color: #FFFFFF !important;
}
.editorialM span {
	display: block;
    font-size: 70%;
    padding-top: 10px;
}
.editorialM a:hover {
	text-decoration: none !important;
}

.journal_digital_btn  {
	text-align: center;
	margin: 40px;
}
.journal_digital_btn a {
	color: #FFFFFF !important;
	width: 85%;
}
.journal_digital_btn a:hover {
	text-decoration: none !important;
}

/*-----------------
clearfix
-------------------*/
.clearfix:after{
    content:",";
    height:0;
    visibility:hidden;
    display:block;
    clear:both;
}

.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*-----------------
Button Hover States
-------------------*/


.buttonBHS {
  flex: 1 1 auto;
  margin: 10px;
  padding: 20px;
  border: 1px solid #4B4B4B;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  overflow:hidden;
  transition: .3s;
  font-size: 15px;
}
.buttonBHS:after {
    position: absolute;
    transition: .3s;
    content: '';
    width: 0;
	right: 0;
    left: auto;
    bottom: 0;
    height: 3px;
    background: #D16297;

}
 
.buttonBHS:hover {
    cursor: pointer;
}
.buttonBHS:hover:after {
      width: 100%;
      left: 0;
}


/* $Buttom */
a.btn01 {
  display: inline-block;
  margin: 15px 15px 0;
  padding: 0.8em 1.5em;
  font-size: 1.4rem;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #FE4365;
  border-radius: 3px;
  box-shadow: 0 0 0 -2px #FFFFFF, 0 0 0 -1px #FE4365;
  border: none;
  -webkit-transition: -webkit-box-shadow .3s;
  -webkit-transition: box-shadow .3s;
  transition: box-shadow .3s;
}
a.btn01:hover, a.btn01:focus {
  box-shadow: 0 0 0 2px #FFFFFF, 0 0 0 4px #ff0464;
  -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  -webkit-animation: gelatine 0.5s 1;
  animation: gelatine 0.5s 1;
}



a.btn01:active,
a.btn-secondary:active {
  background: #4ECDC4;
  -webkit-transition-duration: 0;
  transition-duration: 0;
  box-shadow: 0 0 0 2px #CFF09E, 0 0 0 4px #3ac7bd;
}

/**
 * $keyframes \ gelatine 
 **/
@keyframes gelatine {
  from,to {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  25% {
    -webkit-transform: scale(0.9, 1.1);
    transform: scale(0.9, 1.1);
  }
  50% {
    -webkit-transform: scale(1.1, 0.9);
    transform: scale(1.1, 0.9);
  }
  75% {
    -webkit-transform: scale(0.95, 1.05);
    transform: scale(0.95, 1.05);
  }
  from,to {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  25% {
    -webkit-transform: scale(0.9, 1.1);
    transform: scale(0.9, 1.1);
  }
  50% {
    -webkit-transform: scale(1.1, 0.9);
    transform: scale(1.1, 0.9);
  }
  75% {
    -webkit-transform: scale(0.95, 1.05);
    transform: scale(0.95, 1.05);
  }
}
@-webkit-keyframes gelatine {
  from,to {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  25% {
    -webkit-transform: scale(0.9, 1.1);
    transform: scale(0.9, 1.1);
  }
  50% {
    -webkit-transform: scale(1.1, 0.9);
    transform: scale(1.1, 0.9);
  }
  75% {
    -webkit-transform: scale(0.95, 1.05);
    transform: scale(0.95, 1.05);
  }
  from,to {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  25% {
    -webkit-transform: scale(0.9, 1.1);
    transform: scale(0.9, 1.1);
  }
  50% {
    -webkit-transform: scale(1.1, 0.9);
    transform: scale(1.1, 0.9);
  }
  75% {
    -webkit-transform: scale(0.95, 1.05);
    transform: scale(0.95, 1.05);
  }
}
